.engine-loader {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;

    .loader-image {
        position: relative;
        left: -70px;
    }

    .loading-texts {
        display: table;


        table {
            margin: 0 0 15px;
            border-collapse: collapse;
            table-layout: fixed;
            width: 537px;
            overflow-wrap: break-word;
        }

        th {
            padding: 6px;
            // border: 1px solid #ccc;
            text-align: left;
        }

        .text {
            font-family: worksans !important;
            font-style: normal;
            font-weight: normal;
            font-size: 15px;
            line-height: 24px;
            letter-spacing: -0.01em;
            color: #555555;
            padding: 10px;
        }

        .bold {
            font-weight: 500;
        }

        .load-done-container {
            width: 50px;

            svg {
                height: 40px;
                width: 55px;
            }

            .entityBlue {
                fill: #439CC7;
            }

            .fa-check {
                text-align: center;
                display: none;
                color: #439CC7;
                margin-left: 19px;
                height: 40px;
                position: relative;
                top: 10px;
            }

            .fa-2x {
                font-size: 1.6em;
            }
        }
    }

    .anim-process {
        width: 100%;
        // display: table-cell;
        margin-right: 5px;
        opacity: 0;
        animation-name: fadeInUp;
        -webkit-animation-name: fadeInUp;
        // animation-delay: 2s;
        // -webkit-animation-delay: 2s;
        animation-duration: 2s;
        -webkit-animation-duration: 2s;
        animation-fill-mode: both;
        -webkit-animation-fill-mode: both;
    }

    @keyframes fadeInUp {
        from {
            transform: translate3d(0, 40px, 0)
        }

        to {
            transform: translate3d(0, 0, 0);
            opacity: 1
        }
    }

    @-webkit-keyframes fadeInUp {
        from {
            transform: translate3d(0, 40px, 0)
        }

        to {
            transform: translate3d(0, 0, 0);
            opacity: 1
        }
    }




}